@import "../../../node_modules/bootstrap/scss/bootstrap";

body {
  margin: 0;
  font-family: 'HelveticaNeueCyr', Roboto, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 13px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
  monospace;
}

* {
  outline: none !important;
}

.rtl {
  direction: rtl;
  text-align: right;
}

.ltr {
  direction: ltr;
  text-align: left;
}

@import "../../../node_modules/bootstrap/scss/functions";
@import "../../../node_modules/bootstrap/scss/variables";
@import "../../../node_modules/bootstrap/scss/mixins/breakpoints";
@import "partials/font";
@import "pages/auth";
@import "partials/bs-hacks";
@import "components/sidebar";
@import "components/navbar";
@import "components/icon-btn";
@import "components/content";
@import "components/articl-table";
@import "partials/color-palette";
@import "components/tag-list";